<div dir="ltr"><span style="font-size:12.8px">Hey TUs and list members,</span><div style="font-size:12.8px"><br></div><div style="font-size:12.8px">Several orphan requests have been filed against¬†<span class="">AUR</span>¬†package broadcom-wl, the first on October 1st, and we are still waiting on any updates from its owner over a month and a half after being flagged out of date. Is there any chance a decision to reject/accept could be made? Thank you in advance for your consideration.<br><br>PRQ #4112<br>PRQ #4151<br>PRQ #4168</div><div style="font-size:12.8px">PRQ #4185<br><br>-Ben Goble</div></div><div class="gmail_extra"><br><div class="gmail_quote">On Sat, Oct 10, 2015 at 12:19 PM,  <span dir="ltr"><<a href="mailto:notify@aur.archlinux.org" target="_blank">notify@aur.archlinux.org</a>></span> wrote:<br><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">nivardus [1] filed a orphan request for broadcom-wl [2]:<br>
<br>
This package has been out of date for 45 days. Broadcom-wl is used by<br>
the popular Dell XPS laptop series (<br>
<a href="https://wiki.archlinux.org/index.php/Dell_XPS_13_(2015)" rel="noreferrer" target="_blank">https://wiki.archlinux.org/index.php/Dell_XPS_13_(2015)</a><br>
<br>
[1] <a href="https://aur.archlinux.org/account/nivardus/" rel="noreferrer" target="_blank">https://aur.archlinux.org/account/nivardus/</a><br>
[2] <a href="https://aur.archlinux.org/pkgbase/broadcom-wl/" rel="noreferrer" target="_blank">https://aur.archlinux.org/pkgbase/broadcom-wl/</a><br>
</blockquote></div><br></div>